Bug 1692893 - Nagios nrpe checks using sudo stopped working after update to RHEL 7.6 [rhel-7.6.z]
Summary: Nagios nrpe checks using sudo stopped working after update to RHEL 7.6 [rhel-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.6
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 1653309
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-26 16:12 UTC by RAD team bot copy to z-stream
Modified: 2019-07-29 15:13 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1653309
Environment:
Last Closed: 2019-07-29 15:12:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1878 None None None 2019-07-29 15:13:00 UTC
Red Hat Knowledge Base (Solution) 3716371 Troubleshoot None OS upgrade from RHEL 7.5 to 7.6 prevents Nagios nrpe checks from running 2019-04-02 07:31:34 UTC

Description RAD team bot copy to z-stream 2019-03-26 16:12:53 UTC
This bug has been copied from bug #1653309 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 23 errata-xmlrpc 2019-07-29 15:12:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1878


Note You need to log in before you can comment on or make changes to this bug.